# Configuration file for the language: (Global)
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=global

# Brace Highlighting
AUTO_BRACKETS=false
BRACE_HILIGHTING=true

# Caret Line
CARET_LINE_VISIBLE=true

# Indentation
TAB_WIDTH=4
TAB_USE_SPACES=false
MARGIN_COLUMN=0
INDENT_WIDTH=4
INDENT_GUIDES=true

# Intellisense
INTELLISENSE_AUTOCOMPLETE_ITEMS=12

# Literals
WORD_CHARACTERS=abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_

# Macros
MACRO_CTRL_ALT_1=
MACRO_CTRL_ALT_2=
MACRO_CTRL_ALT_3=
MACRO_CTRL_ALT_4=
MACRO_CTRL_ALT_5=
MACRO_CTRL_ALT_6=
MACRO_CTRL_ALT_7=
MACRO_CTRL_ALT_8=
MACRO_CTRL_ALT_9=
MACRO_CTRL_ALT_0=

# Preprocessor
STYLING_WITHIN_PREPROCESSOR=true

# Whitespace
WHITESPACE_VISIBLE=false
